libraw1394: version 2.0.4
Prev |  | Next

# raw1394_busreset_notify

## Name

raw1394_busreset_notify -- Switch off/on busreset-notification for handle

## Synopsis

``int raw1394_busreset_notify` (raw1394handle_t handle, int off_on_switch);`

## Arguments

`handle`

  libraw1394 handle

`off_on_switch`

  RAW1394_NOTIFY_OFF or RAW1394_NOTIFY_ON

## Returns

0 on success or -1 on failure (sets errno)

Prev | Home | Next
raw1394_new_handle_on_port | Up | raw1394_get_fd